import jsonrpclib
from jsonrpclib.SimpleJSONRPCServer import SimpleJSONRPCServer



class JSONRPCClient:

    def __init__(self):
        self.client = jsonrpclib.Server("http://{0}:{1}".format("localhost", 8082))

    def test(self):
        print self.client.get_changes()

client = JSONRPCClient()
client.test()



"""
00000000-0000-0000-0000-000000000002

"""